/* * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
} */

body {
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.6;
  font-size: 17px;
}

/* 
ul {
  list-style: none;
}

ul li {
  padding: 5px;
  background: #f4f4f4;
  margin: 5px 0;
}

header {
  background: #f4f4f4;
  padding: 1rem;
  text-align: center;
}

.container {
  margin: auto;
  width: 500px;
  overflow: auto;
  padding: 3rem 2rem;
}

#my-form {
  padding: 2rem;
  background: #f4f4f4;
}

#my-form label {
  display: block;
}

#my-form input[type="text"] {
  width: 100%;
  padding: 8px;
  margin-bottom: 10px;
  border-radius: 5px;
  border: 1px solid #ccc;
}

.btn {
  display: block;
  width: 100%;
  padding: 10px 15px;
  border: 0;
  background: #333;
  color: #fff;
  border-radius: 5px;
  margin: 5px 0;
}

.btn:hover {
  background: #444;
}

.bg-dark {
  background: #333;
  color: #fff;
}

.error {
  background: orangered;
  color: #fff;
  padding: 5px;
  margin: 5px;
} */

.button {
  background: coral;
  padding: 1em 2em;
  color: white;
  border: 0;
}

.button:hover {
  background: rgb(110, 109, 109);
}

.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.5);
}

.modal-content {
  background-color: #f4f4f4;
  margin: 20% auto;
  padding: 20px;
  width: 70%;
  box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2);

}

#closeBtn {
  color: #ccc;
  float: right; 
  font-size: 30px;
}

#closeBtn:hover,.CloseBtn:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
